CVE-2019-0172 – A logic issue in Intel Unite(R) Client for Android prior to version 4.0 may allow a remote …

Vuln ID: CVE-2019-0172

Published:  2019-05-17  16:29:02Z

Description: A logic issue in Intel Unite(R) Client for Android prior to version 4.0 may allow a remote attacker to potentially enable escalation of privilege via network access.

Source: NVD.NIST.GOV

 

Tags